Re: Upgrade потребовался, соответственно HELP NEED

Главная Форумы POWER Systems AIX/Hardware Upgrade потребовался, соответственно HELP NEED Re: Upgrade потребовался, соответственно HELP NEED

#16819
Oldnick
Участник

сначала надо обновить VIOS. Я бы обновил до последней версии. Не скажу точно какие версии VIOS нужны для каких версий AIX, надо смотреть доки…
Затем обновляйте AIX. Если вас устраивает 6 версия, обновите до TL7 и последнего SP.
Заодно обновите прошивку для 595.
если есть возможность, обновите все по максимуму. на быстрых системах Виос и Аикс обновляется быстро. Прошивка на 595 – около часа.